/*!
*    ______ _       _   _
*    |  ____| |     | | (_)
*    | |__  | | __ _| |_ _  ___ ___  _ __
*    |  __| | |/ _` | __| |/ __/ _ \| '_ \
*    | |    | | (_| | |_| | (_| (_) | | | |
*    |_|    |_|\__,_|\__|_|\___\___/|_| |_|
*
*         https://www.flaticon.com
*/

@font-face {
    font-family: "flaticon_mycollection";
    src: url("./flaticon_mycollection.woff2?476e20b9f907f2bd841715c61f0abb27") format("woff2"),
url("./flaticon_mycollection.woff?476e20b9f907f2bd841715c61f0abb27") format("woff"),
url("./flaticon_mycollection.eot?476e20b9f907f2bd841715c61f0abb27#iefix") format("embedded-opentype"),
url("./flaticon_mycollection.ttf?476e20b9f907f2bd841715c61f0abb27") format("truetype"),
url("./flaticon_mycollection.svg?476e20b9f907f2bd841715c61f0abb27#flaticon_mycollection") format("svg")
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_mycollection !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-check-mark:before {
    content: "\f101";
}
.flaticon-tooth:before {
    content: "\f102";
}
.flaticon-tooth-1:before {
    content: "\f103";
}
.flaticon-braces:before {
    content: "\f104";
}
.flaticon-drill:before {
    content: "\f105";
}
.flaticon-tooth-2:before {
    content: "\f106";
}
.flaticon-share:before {
    content: "\f107";
}
.flaticon-dental-care:before {
    content: "\f108";
}
.flaticon-tooth-3:before {
    content: "\f109";
}
.flaticon-mouthwash:before {
    content: "\f10a";
}
.flaticon-user:before {
    content: "\f10b";
}
.flaticon-implant:before {
    content: "\f10c";
}
.flaticon-floss:before {
    content: "\f10d";
}
.flaticon-teeth:before {
    content: "\f10e";
}
.flaticon-tooth-4:before {
    content: "\f10f";
}
.flaticon-clean-tooth:before {
    content: "\f110";
}
.flaticon-dental:before {
    content: "\f111";
}
.flaticon-check:before {
    content: "\f112";
}
.flaticon-tooth-5:before {
    content: "\f113";
}
.flaticon-tag:before {
    content: "\f114";
}
.flaticon-dental-insurance:before {
    content: "\f115";
}
.flaticon-dentists-drill:before {
    content: "\f116";
}
.flaticon-tooth-whitening:before {
    content: "\f117";
}
.flaticon-clinic:before {
    content: "\f118";
}
.flaticon-root-canal:before {
    content: "\f119";
}
.flaticon-toothbrushing:before {
    content: "\f11a";
}
.flaticon-dental-veneer:before {
    content: "\f11b";
}
.flaticon-tooth-extraction:before {
    content: "\f11c";
}
.flaticon-speech-bubble:before {
    content: "\f11d";
}
.flaticon-dentist:before {
    content: "\f11e";
}
.flaticon-anesthesia:before {
    content: "\f11f";
}
.flaticon-dentist-tools:before {
    content: "\f120";
}
.flaticon-implant-1:before {
    content: "\f121";
}
.flaticon-dental-floss:before {
    content: "\f122";
}
.flaticon-magnifying-glass:before {
    content: "\f123";
}
.flaticon-calendar:before {
    content: "\f124";
}
.flaticon-pin:before {
    content: "\f125";
}
.flaticon-time:before {
    content: "\f126";
}
.flaticon-up-right-arrow:before {
    content: "\f127";
}
.flaticon-dentist-1:before {
    content: "\f128";
}
.flaticon-smile:before {
    content: "\f129";
}
.flaticon-download:before {
    content: "\f12a";
}
.flaticon-x-ray:before {
    content: "\f12b";
}
.flaticon-dental-clinic:before {
    content: "\f12c";
}
.flaticon-dental-pliers:before {
    content: "\f12d";
}
.flaticon-medical-app:before {
    content: "\f12e";
}
.flaticon-tooth-extraction-1:before {
    content: "\f12f";
}
.flaticon-braces-1:before {
    content: "\f130";
}
.flaticon-decayed:before {
    content: "\f131";
}
.flaticon-dentist-chair:before {
    content: "\f132";
}
.flaticon-capsules:before {
    content: "\f133";
}
.flaticon-tooth-cleaning:before {
    content: "\f134";
}
.flaticon-x-ray-1:before {
    content: "\f135";
}
.flaticon-roots:before {
    content: "\f136";
}
.flaticon-decayed-1:before {
    content: "\f137";
}
.flaticon-tweezers:before {
    content: "\f138";
}
.flaticon-teeth-cleaning:before {
    content: "\f139";
}
.flaticon-open-folder:before {
    content: "\f13a";
}
.flaticon-handpiece:before {
    content: "\f13b";
}
.flaticon-x-ray-2:before {
    content: "\f13c";
}
.flaticon-dental-veneer-1:before {
    content: "\f13d";
}
.flaticon-caries:before {
    content: "\f13e";
}
.flaticon-veneer:before {
    content: "\f13f";
}
.flaticon-dental-surgery:before {
    content: "\f140";
}
.flaticon-dental-drill:before {
    content: "\f141";
}
.flaticon-bridge:before {
    content: "\f142";
}
.flaticon-dentist-tools-1:before {
    content: "\f143";
}
.flaticon-dentist-2:before {
    content: "\f144";
}
.flaticon-dentist-chair-1:before {
    content: "\f145";
}
.flaticon-dentist-3:before {
    content: "\f146";
}
.flaticon-white-teeth:before {
    content: "\f147";
}
.flaticon-highlight:before {
    content: "\f148";
}
.flaticon-pdf:before {
    content: "\f149";
}
.flaticon-dentist-chair-2:before {
    content: "\f14a";
}
.flaticon-appointment:before {
    content: "\f14b";
}
.flaticon-right:before {
    content: "\f14c";
}
.flaticon-left:before {
    content: "\f14d";
}
.flaticon-phone:before {
    content: "\f14e";
}
.flaticon-dental-tools:before {
    content: "\f14f";
}
.flaticon-dental-surgery-1:before {
    content: "\f150";
}
.flaticon-incoming-call:before {
    content: "\f151";
}
.flaticon-dentist-location:before {
    content: "\f152";
}
.flaticon-laboratory:before {
    content: "\f153";
}
.flaticon-teeth-brushing:before {
    content: "\f154";
}
.flaticon-dental-service:before {
    content: "\f155";
}
.flaticon-medical-report:before {
    content: "\f156";
}
.flaticon-dental-surgery-2:before {
    content: "\f157";
}
.flaticon-dental-veneer-2:before {
    content: "\f158";
}
.flaticon-tooth-cleaning-1:before {
    content: "\f159";
}
.flaticon-arrow-right:before {
    content: "\f15a";
}

